//
//  Messages.swift
//  SwiftExample
//
//  Created by Jon Hoffman on 7/15/17.
//  Copyright © 2017 Jon Hoffman. All rights reserved.
//

import Foundation

class Messages: NSObject {
    
    private var messages = [String]()
    
    override init() {
        messages.append("powinieneś uczyć się na błędach")
        messages.append("żyjesz tu i teraz")
        messages.append("największym ryzykiem jest jego niepodjęcie")
        messages.append("będziesz programistą Swifta")
    }
    
    @objc func getMessage() -> String {
        let num = Int(arc4random()) % messages.count
        return messages[num]
    }
}

